.segment, .segment-inline { display: none !important; }
.audience-segment-1 .mass {
    display: none !important;
}
.audience-segment-1 .segment-inline {
    display: inline-block !important;
}
.audience-segment-1 .segment {
    display: block !important;
}
.audience-segment-1 .block_07 .card {
    background-color: #E3EFE3;
    line-height: 1.8;
    padding: 40px 20px;
}
.audience-segment-1 .block_07 .note {
    margin-inline: auto;
    line-height: normal;
    text-align: center;
}
.audience-segment-1 .block_07 .btn {
    font-size: 20px;
    padding: 0.5em 3em;
    background-color: #D14040;
    color: #fff;
    margin-inline: 10px;
    border-radius: 50px;
}
.audience-segment-1 .block_07 .btn:hover {
    background: var(--color-red-light);
}
@media screen and (max-width: 768px) {
    .audience-segment-1 .block_07 .btn {
        font-size: 18px;
    }
    .audience-segment-1 .block_07 .card {
        padding: 40px 12px;
        margin-inline: 10px;
    }
    .audience-segment-1 .block_07 .note {
        text-align: left;
    }
}